Subject: Re: bug#62562: 30.0.50; [PATCH] Some new SVG icons

From: Yuan Fu <[email-masked]>
Date: Mon, 3 Apr 2023 13:17:48 -0700

> On Apr 3, 2023, at 9:23 AM, Juri Linkov <[email-masked]> wrote:
> 
>>> Actually, now buttons are too saturated and attract too much attention,
>>> so here is a better appearance where they are dimmed by the shadow face,
>>> and corresponding code changes that allow this:
>> 
>> Looks nice! BTW, how could I apply a mouse-face to the buttons in the
>> tab-bar? I poked around and mouse-face doesn’t seem to take an effect?
> 
> Currently mouse-face is not supported neither by define-icon not by tab-bar.

Ah, I see. How are the buttons implemented then? If I move my pointer on top of it, it shows the “pressed” face. I’m trying to style the buttons on the tab-bar.

Yuan